.show-quiz {
    top: calc(50% - 25px);
    left: calc(50% - 50px);
    width: 120px;
    height: 50px;
    position: absolute;
    background-color: #1c87c9;
    border: none;
    color: white;
    font-size: 20px;
}



.quiz-landing-page {
    width: 523px;
    height: 464px;
}

.container {
    left: calc(50% - 256px);
    position: absolute;
    top: calc(50% - 242px);
    display: inline-block;
}

.language-form {
    text-align: center;
    margin-top: -131px;
}

@media screen and (max-width: 699px) {
    body {
        margin: 0px;
    }
    .language-form {
        margin-top: -300px !important;
    }
    .select-css {
        font-size: 24px !important;
        margin-top: -25px !important;
    }
    .popover {
        width: 100vw !important;
        height: 100vh !important;
        padding: 0px !important;
    }
    .button-warning {
        font-size: 24px !important;
    }

    .quiz-landing-page {
        width: 100vw;
        height: 100vh;
    }

    .container {
        position: absolute;
        top: 0px;
        left: 0px;
    }
}

.popover {
    padding: 10px;
    background: #e2e2e2;
    border-radius: 4px;
    width: 523px;
    height: 464px;
}


.language-option {
    background: white;
    border-color: white;
    color: #444444;
    font-size: 16px;
}

.button-success,
.button-error,
.button-warning,
.button-secondary {
    color: white;
    border-radius: 4px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.button-warning {
    background: #E8A600;
    right: 30px;
    bottom: 30px;
    position: absolute;
    border-color: rgba(0, 0, 0, 0);
    color: white;
    padding: 5px 10px;
    font-size: 17px;
}

.select-css {
    display: inline-block;
    font-size: 16px;
    font-family: sans-serif;
    font-weight: 700;
    color: #444;
    line-height: 1.3;
    padding: .6em 1.4em .5em .8em;
    width: 150px;
    box-sizing: border-box;
    margin: 0;
    border: 1px solid #aaa;
    box-shadow: 0 1px 0 1px rgba(0, 0, 0, .04);
    border-radius: .5em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    color: white !important;
    background-color: #E8A600;
}

.select-css::-ms-expand {
    display: none;
}

/* Hover style */
.select-css:hover {
    border-color: #888;
}

/* Focus style */
.select-css:focus {
    border-color: #aaa;
    /* It'd be nice to use -webkit-focus-ring-color here but it doesn't work on box-shadow */
    box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
    box-shadow: 0 0 0 3px -moz-mac-focusring;
    color: #222;
    outline: none;
}

/* Set options to normal weight */
.select-css option {
    font-weight: normal;
}

/* Support for rtl text, explicit support for Arabic and Hebrew */
*[dir="rtl"] .select-css, :root:lang(ar) .select-css, :root:lang(iw) .select-css {
    background-position: left .7em top 50%, 0 0;
    padding: .6em .8em .5em 1.4em;
    text-align: right !important;
}

/* Disabled styles */
.select-css:disabled, .select-css[aria-disabled=true] {
    color: graytext;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22graytext%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
    linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
}

.select-css:disabled:hover, .select-css[aria-disabled=true] {
    border-color: #aaa;
}

.fa-times {
    position: absolute;
    left: 18px;
    top: 15px;
    color: white;
}
